<?php
$z[0]=Array("field","范蠡墓,范蠡墓介绍,华容县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1957年前，县城西半里外田家湖边的范蠡石墓及石雕翁仲、灵兽郡像犹存。对此史籍记载不一。晋代王隐《晋书地道记》载：陶朱冢在华容县，树碑云：是越之范蠡。郦道元《水经注》说是故西令范君之墓。明、清两届县志否认王说，以为是郦所指之范西墓。民国4年曾维",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","范蠡墓_华容县范蠡墓旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1957年前，县城西半里外田家湖边的范蠡石墓及石雕翁仲、灵兽郡像犹存。对此史籍记载不一。晋代王隐《晋书地道记》载：陶朱冢在华容县，树碑云：是越之范蠡。郦道元《水经注》说是故西令范君之墓。明、清两届县志否认王说，以为是郦所指之范西墓。民国4年曾维修并刊碑。1958年《湖南省志文物志》说：（范蠡墓）现属华容护城乡，尚完好。0中墓被毁，先垦为田，后辟为街。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",545,991);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029302Q5U30-462Q.gif",993,1078);
$z[7][4]['name']="litpic";

?>